@media only screen and (max-width: 740px) {
  .p-example-table th {
    width: 1.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-table th {
    width: 1.8rem;
  }
}

.p-example-swiper-container {
  background: #333130;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container {
    margin-top: 0.5rem;
    margin-inline: -0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container {
    margin-top: 1rem;
    width: 100vw;
    position: relative;
    left: 50%;
    translate: -50% 0;
  }
}
.p-example-swiper-container .p-example-swiper {
  overflow: visible;
  margin-inline: auto;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper {
    width: 3rem;
    padding-block: 0.3rem 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper {
    width: 8rem;
    padding-block: 0.8rem 1.2rem;
  }
}
.p-example-swiper-container .p-example-item {
  scale: 0.8;
  transition: scale 0.4s;
}
.p-example-swiper-container .p-example-item figcaption {
  color: #fff;
  margin-top: 0.8em;
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-item figcaption {
    font-size: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-item figcaption {
    font-size: 0.15rem;
  }
}
.p-example-swiper-container .p-example-item.swiper-slide-active {
  scale: 1;
}
.p-example-swiper-container .swiper-controller {
  position: static;
}
.p-example-swiper-container .p-example-swiper-button-prev,
.p-example-swiper-container .p-example-swiper-button-next {
  background: none;
  color: #fff;
  position: absolute;
  border: 1px solid currentColor;
  border-radius: 100%;
  translate: 0 -50%;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper-button-prev,
  .p-example-swiper-container .p-example-swiper-button-next {
    width: 0.3rem;
    height: 0.3rem;
    top: 1.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper-button-prev,
  .p-example-swiper-container .p-example-swiper-button-next {
    width: 0.5rem;
    height: 0.5rem;
    top: 3.2rem;
  }
  .p-example-swiper-container .p-example-swiper-button-prev:hover,
  .p-example-swiper-container .p-example-swiper-button-next:hover {
    background: none;
    color: #e88418;
  }
}
.p-example-swiper-container .p-example-swiper-button-prev:after,
.p-example-swiper-container .p-example-swiper-button-next:after {
  content: "";
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  position: absolute;
  top: 50%;
  left: 50%;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper-button-prev:after,
  .p-example-swiper-container .p-example-swiper-button-next:after {
    width: 0.1rem;
    height: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper-button-prev:after,
  .p-example-swiper-container .p-example-swiper-button-next:after {
    width: 0.14rem;
    height: 0.14rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper-button-prev {
    left: 0.08rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper-button-prev {
    left: calc(50% - 5rem);
  }
}
.p-example-swiper-container .p-example-swiper-button-prev:after {
  translate: -30% -50%;
  rotate: -135deg;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper-button-next {
    right: 0.08rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper-button-next {
    right: calc(50% - 5rem);
  }
}
.p-example-swiper-container .p-example-swiper-button-next:after {
  translate: -70% -50%;
  rotate: 45deg;
}
.p-example-swiper-container .p-example-swiper-pagenation {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-example-swiper-container .p-example-swiper-pagenation {
    bottom: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-example-swiper-container .p-example-swiper-pagenation {
    bottom: 0.8rem;
  }
}
.p-example-swiper-container .p-example-swiper-pagenation .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 0.02rem;
  height: 2px;
  width: 0.24rem;
  transition: width 0.4s, height 0.4s;
}
.p-example-swiper-container .p-example-swiper-pagenation .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #e88418;
  height: 4px;
  width: 0.5rem;
}
@media only screen and (max-width: 740px) {
  .p-more {
    margin: 0.6rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-more {
    margin: 1.1rem 0;
  }
}

.p-related {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-related {
    padding-block: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-related {
    padding-block: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-related-inr {
    display: grid;
    grid-template-columns: 1.8rem 1fr;
    align-items: flex-start;
  }
}